[name='logo'] {
  margin: 2.0em 0 2.0em -0.9375em;
}
#mainNav{
  padding-left:0;
}
#tagLine{
  font-size:80% ;
  color: #666666
}
#gaLogo{
  float:right
}

[name='alwaysready'] {
  margin: 1.0em 0;
}
[name='slideHedger'], [name='slideChainsaw'],[name='slideTrimmer'], [name='slideFamily'], [name='contentPanel'] {
  background:#ebebeb;
}
/*[name='slideHedger'] p, [name='slideChainsaw'] p,[name='slideTrimmer'] p, [name='slideFamily'] p {
  font-size:0.9em;
  line-height:1.2em;
}*/
#sliderImage{
  padding-left:0;
  padding-right:0;
}
  #sliderImage img{
    margin:0 auto;
  }

[name="sliderButton"]{
  margin-left:25px;
}
.headline {
    display: block;
    font-family: "Eurostile Bold","Eurostile",sans-serif;
    font-size-adjust: 0.469;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
    margin-top:10px;
}
  .headline .line1{
    font-size: 1.375rem;
    display:block;
  }
  .headline .line2{
    font-size: 2.0rem;
    display:block;
  }
  .headline .grey {
      color: #797979;
  }
#rightColumn{
  padding-top:1.25rem
}
    #specTable tr th, #specTable tr td{
      padding:0.4rem 0.2rem;
    }

    #specTable tr td{
      font-size:0.7rem;
      line-height:1.0rem
    }

[name="footer"]{
  margin-top:2.0em;
}
#social{
  margin-left:-1.5em;
}
#social a img{
  margin-right:1em
}
#footerNav li a{
  color:#ffffff;
}
#footerNav li a:hover{
  color:#cc0000;
}
.copyright{
  font-size:0.6em;
  color:#545454;
  margin-top:10px;
}

/*-----ACCORDIAN-----*/

.accordion{
  list-style:none;
  padding:0 0 0 0;
  width:100%}
.accordion li{
  display:block;
  background-color:#ebebeb;
  color: #CC0000;
  /*font-weight:bold;*/
  margin:1px;
  cursor:pointer;
  padding:5 5 5 7px;
  list-style:circle;
  }
ul.accordion{
  margin-left:0;
  margin-top:10px;
}
.accordion ul{
  list-style:none;
  padding:0 0 0 0;
  display:none}
.accordion ul li{
  color: #333333;
  font-weight:normal;
  cursor:auto;
  background-color:#fff;
  padding:0 0 0 7px}
.accordion a{
    text-decoration:none}
.accordion a:hover{
    text-decoration:underline}